Bug 1701029 - [RFE] GA support for ASIO/Beast HTTP Frontend
Summary: [RFE] GA support for ASIO/Beast HTTP Frontend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 3.3
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-17 20:14 UTC by Matt Benjamin (redhat)
Modified: 2020-01-27 17:57 UTC (History)
7 users (show)

Fixed In Version: RHEL: ceph-12.2.12-33.el7cp Ubuntu: ceph_12.2.12-30redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-21 15:10:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2538 0 None None None 2019-08-21 15:11:02 UTC

Description Matt Benjamin (redhat) 2019-04-17 20:14:48 UTC
Description of problem:
Validate ASIO/Beast frontend as supported/GA.

Comment 2 Giridhar Ramaraju 2019-08-05 13:06:18 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 3 Giridhar Ramaraju 2019-08-05 13:08:59 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 errata-xmlrpc 2019-08-21 15:10:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2538


Note You need to log in before you can comment on or make changes to this bug.